with GNATCOM.Dispinterface;

package MSHTML.IHTMLAreasCollection2_Object is

   type IHTMLAreasCollection2_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function urns
     (This : IHTMLAreasCollection2_Type;
      urn  : GNATCOM.Types.VARIANT;
      Free : Boolean := True)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLAreasCollection2_Object;

